body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


.style1 {
	font-size: 20px;
	color:#FFFFFF;
}

.style2 {
	color: #FFFFFF;
}

.style3 {
	color: #000000;
}

.style4 {
	color: #000000;
	font-size: 18px;
}

.style5 {
	color: #0000FF;
	font-size: 18px;
}

.style6 {
	color: #FF0000;
	font-size: 20px;
}

a {
	text-decoration: none;
	color:#FFFFFF;
}